<template>
	<main>
		<h1>Welcome</h1>
		<p>TMW Vault is the new way to manage your The Mana World accounts, all in the same place.</p>
		<router-link :to="{name: 'vault'}" tag="button" type="button" class="button prime">Access Vault</router-link>
	</main>
</template>

<style scoped>
.button {
	margin-top: 2em;
}
</style>
